body {}
p  { color: #707070; font-size: 11px; line-height: 18px; font-family: "Lucida Grande", Verdana, Helvetica, sans-serif }
ul { color: #707070; font-size: 11px; line-height: 18px; font-family: "Lucida Grande", Verdana, Helvetica, sans-serif; text-indent: 0px; list-style-type: circle; list-style-position: outside }
td {}
.subtitle { font-weight: bold; line-height: 9px }
.selecteddist { color: #00324c; line-height: 9px }
.title { color: #00334d; font-size: 14px }
i { font-size: 12px }
a:link { color: #b7b7b7; text-decoration: none }
a:hover { color: #00324c; text-decoration: underline }
a:visited { color: #707070; text-decoration: none }